New-AzureLocalNetworkGatewayコマンドレットが失敗する

AzureにおけるNew-AzureLocalNetworkGatewayコマンドレットは、Azure PowerShellのバージョンによって不具合が存在し、実行時にエラーが発生します。エラーは1.4.0 以降のバージョンにおいて発生する可能性があるため、1.3.2以前のバージョンにダウングレードすることでコマンドレットが正常に実行可能となります。

Azure PowerShellは基本的に最新のバージョンが好ましいですが、上記コマンドレットを使う場合等は必要に応じて一時的にダウングレードを行うなどしてご対応ください。

いいね (←参考になった場合はハートマークを押して評価お願いします)
読み込み中...

注意事項・免責事項

※技術情報につきましては投稿日時点の情報となります。投稿日以降に仕様等が変更されていることがありますのでご了承ください。

※公式な技術情報の紹介の他、当社による検証結果および経験に基づく独自の見解が含まれている場合がございます。

※これらの技術情報によって被ったいかなる損害についても、当社は一切責任を負わないものといたします。十分な確認・検証の上、ご活用お願いたします。

※当サイトはマイクロソフト社によるサポートページではございません。パーソルプロセス&テクノロジー株式会社が運営しているサイトのため、マイクロソフト社によるサポートを希望される方は適切な問い合わせ先にご確認ください。
 【重要】マイクロソフト社のサポートをお求めの方は、問い合わせ窓口をご確認ください